{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtk-vnc/gvnc-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gvnc-tools_function_install",
            "desc": "Test the installation of gvnc-tools package"
        },
        {
            "name": "test_gvnc-tools_gvnccapture_h",
            "desc": "测试帮助选项 -h 是否能正确显示帮助信息"
        },
        {
            "name": "test_gvnc-tools_gvnccapture_help",
            "desc": "测试帮助选项 --help 是否能正确显示帮助信息"
        },
        {
            "name": "test_gvnc-tools_gvnccapture_debug",
            "desc": "测试调试选项 --debug 是否能启用调试输出"
        }
    ]
}